# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'locution/sdk/version'

Gem::Specification.new do |spec|
  spec.name          = "locution-sdk"
  spec.version       = Locution::Sdk::VERSION
  spec.authors       = ["Dave Haeffner"]
  spec.email         = ["dhaeffner@gmail.com"]

  spec.summary       = %q{An SDK to connect your Selenium tests to Locution to get your tests graded.}
  spec.description   = %q{Find out how reliable your existing Selenium tests are by automatically grading your locators against a battle-tested and curated set of heuristics.}
  spec.homepage      = "https://rubygems.org/gems/locution-sdk"
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "selenium-webdriver", "~> 2.53.4"
  spec.add_dependency "rest-client", "~> 2.0.0"
end
